@media screen and (max-width: 992px) {
  .small {
    display: block;
    transition: all 0.3s ease-in-out;
    z-index: 11;
  }
  #main_header{
    display: none;
  }

  .small nav {
    padding: 5px 0;
  }
  
  .small nav .container-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }
  
  .small nav .menu {
    width: 40px;
    height: 40px;
    background: #121212;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
  }
  .small nav .sidebar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 80%;
    height: 100%;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s ease-in-out;
    z-index: 1000;
  }
  .small.show .sidebar {
   right: 0;
  }
  
  .small nav .sidebar>ul {
    margin-top: 120px !important;
  }
  
  .small nav .sidebar>ul>li {
    padding: 10px;
   
  }
  table
{
    width:100%;
    font-size:10px !important;
}
.btn-danger
{
    font-size:10px !important;
}
  .small nav .sidebar ul>li:last-child {
    border-bottom: none;
  }
  
  .small nav .sidebar ul > li > a {
    color: #000;
    padding: 4px;
    font-size: 16px;
    text-transform: uppercase;
  }
  
  .small nav .sidebar>ul>li.link-sm {
    position: relative;
  }
  .modal {
    z-index: 99999;
}
  .small nav .sidebar ul li.link-sm i {
    position: absolute;
    top: 3px;
    right: 0px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 19px;
    color: #1e1e1e;
    font-weight: 700;
  }
   .cart-right {
        position: absolute;
        top: 27px;
        right: 78px;
                z-index: 99;
    }

  
  .small nav .sidebar ul.sub-menu-sm {
    max-height: 0;
    overflow: hidden;
    transition: all .3s ease-in-out;
    margin-top: 0px !IMPORTANT;
  }
  
  .small nav .sidebar ul.sub-menu-sm li {
    padding: 4px 16px;
  }
  
  .small .times {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #0e0e0e;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
  }
  
  .small .overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
    z-index: 1000;
  }
  
  .small.show .overlay {
    opacity: 1;
    pointer-events: all;
  }
  
  ul.list-unstyled.p-0.m-0.sub-menu-sm li a {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
  }
  
  .small {
    display: block;
  }

  h1 {
  font-size: 45px;
  text-transform: uppercase;
  font-weight: 400;
  } 
  h2 {
    font-size: 34px;
    font-weight: 400;
  }

  h4 {
    font-size: 24px;
  }


  p br{
  display: none;
  }

  .banner_sec {
    background-position: bottom !important;
    padding: 130px 0 100px;
    text-align: center;
  }
  .banner_sec .hd_info{
    justify-content: center;
  }
  .small img {
    width: 158px;
  }

  section{
    padding: 50px 0;
  }

  .tiles-cleaning .over-lay-2 p br{
    display: block;
  }
  h3 {
    font-size: 28px;
  }

  .service_need_sec {
    background-position: top !important;
    padding-bottom: 103px;
    text-align: center;
    background-position-x: 100% !important;
    background-attachment: fixed;
  }

  
  .service_need_sec .heading{
    background-color: rgba(255, 255, 255, 0.4);
    padding: 15px;
    border: 1px solid #fff;
  }
  #main_header{
    display: none;
  }
  .small img {
    width: 85px;
  }
  .small nav .menu {
    width: 40px;
    height: 40px;
    background: #0100ab;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 27px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
  }
  .banner_heading h1 {
    text-transform: uppercase;
    font-size: 35px;
    font-weight: 700;
  }
  .small {
    display: block;
    position: absolute;
    width: 100%;
  }
  .banner_sec p {
    font-size: 16px;
  }
  .btn_gap{
    margin-bottom: 10px;
  }
  .tiles-cleaning {
    background: url('../image/home-bg.jpg') no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
  }
  .service_need_sec .heading {
    background-color: #fff9;
    padding: 30px 30px 140px;
    text-align: center;
    border-radius: 0 0 50px 50px;
  }
  .service_need_sec .heading {
    background-color: rgba(255, 255, 255, 0.4);
    padding: 15px;
    border: 1px solid #fff;
    height: 109%;
  }
  footer .top-head a img {
    margin-bottom: 25px;
    width: 135px;
  }
  .carpet_cleaning .service-box .img-box {
    margin: 0 auto;
    position: relative;
    border-radius: 500px;
    overflow: hidden;
  }
  .footer .btm-footer {
    text-align: center;
  }
  .footer .btm-footer ul {
    display: flex;
    flex-wrap: wrap;
    text-transform: uppercase;
    font-size: 16px;
    justify-content: center;
    gap: 10px;
  }
  .footer .btm-footer .social {
    justify-content: center;
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .footer .call li {
    margin-bottom: 8px;
    display: block;
    width: 100%;
  }
  .banner_sec {
    background-position: bottom !important;
    padding: 200px 0 120px;
    text-align: center;
  }
  .inner-page h1 {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 0;
    text-transform: uppercase;
    color: #fff;
  }
  .inner-page {
    padding: 225px 0 150px;
    position: relative;
    text-align: center;
  }
  .abou_pag {
    text-align: center;
  }
  .m-backtotop {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: fixed;
    bottom: -50px;
    right: 20px;
    width: 35px;
    height: 50px;
    background: var(--theme-color-second);
    border-radius: 0px;
    text-align: center;
    border: 2px solid var(--theme-color-second);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    opacity: 0;
    overflow: hidden;
    color: #fff;
    font-size: 20px;
  }
   .header_logo img{
          width: 65px;
        }
        #sm_menu_ham {
          top: 16px !important;
          z-index: 9999 !important;
          background: #020285 !important;
          width: 45px !important;
          height: 45px !important;
          line-height: 40px !important;
          display: flex;
          align-items: center;
          justify-content: center;
        }
        #sm_menu_ham {
          cursor: pointer;
          float: right;
          height: 25px;
          position: absolute !important;
          right: 5px;
          -webkit-transform: rotate(0deg);
          -moz-transform: rotate(0deg);
          transform: rotate(0deg);
          -webkit-transition: all 0.5s ease-in-out 0s;
          -moz-transition: all 0.5s ease-in-out 0s;
          -o-transition: all 0.5s ease-in-out 0s;
          transition: all 0.5s ease-in-out 0s;
          width: 30px;
          top: 15px;
          right: 15px;
          z-index: 9999;
          border-radius: 5px;
        }
        #sm_menu_ham span {
          left: 10px !important;
          margin-top: 11px !important;
        }
        #sm_menu_ham span {
          background-color: #ffffff !important;
          border-radius: 5px !important;
          display: block !important;
          height: 2px !important;
        }
        .logo {
          display: table;
          margin: 7px auto 7px;
        }
        .sm_call{
          position: absolute !important;
          cursor: pointer;
          float: right;
          height: 25px;
          position: fixed;
          right: 5px;
          -webkit-transform: rotate(0deg);
          -moz-transform: rotate(0deg);
          transform: rotate(0deg);
          -webkit-transition: all 0.5s ease-in-out 0s;
          -moz-transition: all 0.5s ease-in-out 0s;
          -o-transition: all 0.5s ease-in-out 0s;
          transition: all 0.5s ease-in-out 0s;
          width: 30px;
          top: 15px;
          left: 15px;
          z-index: 9999;
          top: 16px !important;
    z-index: 9999 !important;
    background: #020285 !important;
    width: 45px !important;
    height: 45px !important;
    line-height: 40px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    color: #fff;
        }
        .mobile_navbar{
          display: block;
        }
        .sm_menu_outer .mobile_menu a {
          color: #ffffff;
          display: block;
          font: 300 14px/140% "Lato", sans-serif !important;
          letter-spacing: 1px;
          padding: 20px 15px;
          text-transform: uppercase;
          text-decoration: none;
        }
     
        .sm_menu_outer .mobile_menu li.back a {
          padding: 20px 5px 20px 95px !important;
          background: url("../images/back.png") no-repeat scroll 13px center / 8% auto !important;
        }
        .sm_menu_outer.slide .mobile_menu li.hasChild > a {
          background: url("../images/next.png") no-repeat scroll 95% center / 1% auto !important;
        }
        .service_sec .heading {
          text-align: center;
        }
        .sm_menu_outer.slide .mobile_menu li.active > .submenu {
          right: 0;
          height: 100vh;
        }
     .sm_nav {
	position: absolute;
	width: 100%;
}

.gallery_sec .img-box {
	overflow: hidden;
	border-radius: 5px;
	height: 160px;
	min-height: 160px;
	object-fit: cover !important;
}
.header_logo {
	position: relative;
	z-index: 1;
}
.sm_nav .sm_call a i {
	color: #fff;
	font-size: 18px;
}
}

@media screen and (max-width: 767px) {
  footer .mid-footer {
    margin-top: 43px;
    text-align: center;
  }
}

@media screen and (max-width: 567px) {

  .banner_sec .background-heading {
    text-align: center;
    background-color: #c69870;
    height: 248px;
    width: 248px;
    margin: 0 auto;
    padding: 41px 20px;
    border-radius: 400px;
    text-align: center;
  }
  .small img {
    width: 70px;
  }
  footer .top-head a img {
    margin-bottom: 25px;
    width: 135px;
  }
  .banner_heading h1 {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
  }

  .footer .btm-footer {
    margin-top: 60px;
    text-align: center;
  }
  .footer .btm-footer ul {
    display: flex;
    flex-wrap: wrap;
    text-transform: uppercase;
    font-size: 16px;
    justify-content: center;
    gap: 10px;
  }

  .footer .btm-footer .social {
    justify-content: center;
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .banner_sec {
    background-position: bottom !important;
    padding: 122px 0 67px;
    text-align: center;
  }
  h2 {
    font-size: 26px;
    font-weight: 400;
  }
  footer .top-head h4 {
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 18px;
  }
  footer .top-head h4 a{
    display: block;
  }
  .footer {
    padding: 80px 0 50px;
    background-position: top !important;
  }
  .footer .call li {
    margin-bottom: 8px;
    display: block;
    width: 100%;
  }
  .inner-page {
    padding: 175px 0 100px;
    position: relative;
    text-align: center;
  }
  .contact_sec2 .contact-form {
    background: #e5e5e500;
    padding: 30px 12px;
    border-radius: 10px;
    border: 1px solid var(--theme-color-second);
    height: 100%;
  }
    .sm_menu_outer.slide .mobile_menu li.hasChild > a {
    background: url("../images/next.png") no-repeat scroll 95% center / 2% auto !important; 
  }

  .sm_menu_outer .mobile_menu li.back a {
    padding: 20px 5px 20px 80px !important;
    background: url("../images/back.png") no-repeat scroll 13px center / 16% auto !important;
  }
  .inner_banner h1 {
    position: relative;
    font-size: 32px;
    font-weight: 800;
    letter-spacing: 0px;
    color: #fff;
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 320px) {}
